---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-vm-gcp
name: alpine-3.20.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:39:17.876761'
uploaded: '2025-01-07T02:41:30.726455'
signed: '2025-01-07T02:41:41.237507'
released: '2025-01-07T02:41:56.402216'
artifacts:
metadata_updated: '2025-01-07T02:41:56.403994'
